{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dashboard Admin Template by Tooplate.com</title>
    <!--

    Template 2108 Dashboard

	http://www.tooplate.com/view/2108-dashboard

    -->
    <!--Importando SweetAlert-->
  <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>

    <!--IMPORTACION DE IZITOAST-->
		<script src="{% static 'files/iziToast.min.js' %}" rel="stylesheet"></script>
    <link rel="stylesheet" href="{% static 'files/iziToast.css' %}" rel="stylesheet" />
		<link rel="stylesheet" href="{% static 'css/principal.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600">
    <!-- https://fonts.google.com/specimen/Open+Sans -->
    <link rel="stylesheet" href="{% static 'css/fontawesome.min.css' %}">
    <!-- https://fontawesome.com/ -->
    <link rel="stylesheet" href="{% static 'css/fullcalendar.min.css' %}">
    <!-- https://fullcalendar.io/ -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <!-- https://getbootstrap.com/ -->
    <link rel="stylesheet" href="{% static 'css/tooplate.css' %}">
</head>

<body id="reportsPage">
    <div class="" id="home">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="navbar navbar-expand-xl navbar-light bg-light">
                        <a class="navbar-brand" href="#">
                            <i class="fas fa-3x fa-tachometer-alt tm-site-icon"></i>
                            <h1 class="tm-site-title mb-0">Dashboard</h1>
                        </a>
                        <button class="navbar-toggler ml-auto mr-0" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>

                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mx-auto">
                                <li class="nav-item">
                                    <a class="nav-link " href="/">Posicion
                                        <span class="sr-only">(current)</span>
                                    </a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="/listadoEquipo/">Equipo</a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="/listadoJugadores/">Jugadores</a>
                                </li>


                            </ul>
                            <ul class="navbar-nav">
                                <li class="nav-item">
                                    <a class="nav-link d-flex" href="login.html">
                                        <i class="far fa-user mr-2 tm-logout-icon"></i>
                                        <span>Logout</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </nav>

                </div>
            </div>
            {% block contenido %}
            {% endblock %}
            <!-- row -->




            <footer class="row tm-mt-small">
                <div class="col-12 font-weight-light">
                    <p class="d-inline-block tm-bg-black text-white py-2 px-4">
                        Copyright &copy; 2018. Created by
                        <a href="http://www.tooplate.com" class="text-white tm-footer-link">Tooplate</a> |  Distributed by <a href="https://themewagon.com" class="text-white tm-footer-link">ThemeWagon</a>
                    </p>
                </div>
            </footer>
            {% if messages %}
              {% for mensaje in messages %}
                {% if mensaje.tags == 'success' %}
                  <script>
                    Swal.fire({
                      title: "Confirmacion",
                      text: "{{mensaje}}",
                      icon: "success"
                    });
                  </script>
                {% endif %}
              {% endfor %}
            {% endif %}

        </div>

    </div


    <script src="{% static 'js/jquery-3.3.1.min.js' %}"></script>
    <!-- https://jquery.com/download/ -->
    <script src="{% static 'js/moment.min.js' %}"></script>
    <!-- https://momentjs.com/ -->
    <script src="{% static 'js/utils.js' %}"></script>
    <script src="{% static 'js/Chart.min.js' %}"></script>
    <!-- http://www.chartjs.org/docs/latest/ -->
    <script src="{% static 'js/fullcalendar.min.js' %}"></script>
    <!-- https://fullcalendar.io/ -->
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- https://getbootstrap.com/ -->
    <script src="{% static 'js/tooplate-scripts.js' %}"></script>
    <script>
        let ctxLine,
            ctxBar,
            ctxPie,
            optionsLine,
            optionsBar,
            optionsPie,
            configLine,
            configBar,
            configPie,
            lineChart;
        barChart, pieChart;
        // DOM is ready
        $(function () {
            updateChartOptions();
            drawLineChart(); // Line Chart
            drawBarChart(); // Bar Chart
            drawPieChart(); // Pie Chart
            drawCalendar(); // Calendar

            $(window).resize(function () {
                updateChartOptions();
                updateLineChart();
                updateBarChart();
                reloadPage();
            });
        })
    </script>
</body>
</html>
